Bug 974029 - Xonotic 0.7 is released
Xonotic 0.7 is released
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xonotic (Show other bugs)
19
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 06:13 EDT by Igor Gnatenko
Modified: 2013-06-29 14:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: xonotic-data-0.7.0-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-29 14:19:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Gnatenko 2013-06-13 06:13:15 EDT
http://www.xonotic.org/2013/06/xonotic-0-7-release/
Please update in Fedora.
Comment 1 Fedora Update System 2013-06-14 12:25:32 EDT
xonotic-data-0.7.0-1.fc19,xonotic-0.7.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/xonotic-data-0.7.0-1.fc19,xonotic-0.7.0-1.fc19
Comment 2 Fedora Update System 2013-06-15 13:06:30 EDT
Package xonotic-data-0.7.0-1.fc19, xonotic-0.7.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xonotic-data-0.7.0-1.fc19 xonotic-0.7.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10911/xonotic-data-0.7.0-1.fc19,xonotic-0.7.0-1.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-06-29 14:19:37 EDT
xonotic-data-0.7.0-1.fc19, xonotic-0.7.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.